<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="13529" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" colorMatched="YES" initialViewController="BYZ-38-t0r">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="13527"/>
        <capability name="Constraints to layout margins" minToolsVersion="6.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--View Controller-->
        <scene sceneID="tne-QT-ifu">
            <objects>
                <viewController id="BYZ-38-t0r" customClass="ViewController" customModule="ExprimentalApp" customModuleProvider="target" sceneMemberID="viewController">
                    <layoutGuides>
                        <viewControllerLayoutGuide type="top" id="y3c-jy-aDJ"/>
                        <viewControllerLayoutGuide type="bottom" id="wfy-db-euE"/>
                    </layoutGuides>
                    <view key="view" contentMode="scaleToFill" id="8bC-Xf-vdC">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="seH-UD-sqS">
                                <rect key="frame" x="13" y="137" width="62" height="30"/>
                                <constraints>
                                    <constraint firstAttribute="width" relation="greaterThanOrEqual" constant="62" id="3qa-Rk-aJK"/>
                                </constraints>
                                <state key="normal" title="Auth Fail"/>
                                <connections>
                                    <action selector="onPushingToICloud:" destination="BYZ-38-t0r" eventType="touchUpInside" id="LiA-gD-dJV"/>
                                </connections>
                            </button>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Uwv-eh-09o">
                                <rect key="frame" x="13" y="203" width="52" height="30"/>
                                <state key="normal" title="Net Fail"/>
                                <connections>
                                    <action selector="triggerNetworkFailure:" destination="BYZ-38-t0r" eventType="touchUpInside" id="QeB-28-f8z"/>
                                </connections>
                            </button>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="jIt-fW-nbE">
                                <rect key="frame" x="254" y="203" width="105" height="30"/>
                                <state key="normal" title="Net unavailable"/>
                                <connections>
                                    <action selector="triggerNetworkUnavailable:" destination="BYZ-38-t0r" eventType="touchUpInside" id="CIe-qJ-gjv"/>
                                </connections>
                            </button>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Status" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="eyC-tA-mhv">
                                <rect key="frame" x="162" y="250" width="50" height="21"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Operation Status" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Gsq-TX-0Bu">
                                <rect key="frame" x="122" y="79" width="130" height="21"/>
                                <fontDescription key="fontDescription" style="UICTFontTextStyleBody"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Login Status" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="x5j-Kv-39r">
                                <rect key="frame" x="263.5" y="142" width="95.5" height="21"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <constraints>
                            <constraint firstItem="jIt-fW-nbE" firstAttribute="leading" secondItem="Uwv-eh-09o" secondAttribute="trailing" constant="189" id="8ja-a8-bfi"/>
                            <constraint firstItem="seH-UD-sqS" firstAttribute="leading" secondItem="8bC-Xf-vdC" secondAttribute="leadingMargin" constant="-3" id="BOd-fx-fub"/>
                            <constraint firstItem="eyC-tA-mhv" firstAttribute="centerX" secondItem="Gsq-TX-0Bu" secondAttribute="centerX" constant="0.5" id="F7R-xV-RLR"/>
                            <constraint firstItem="x5j-Kv-39r" firstAttribute="trailing" secondItem="jIt-fW-nbE" secondAttribute="trailing" id="KeC-qL-nRX"/>
                            <constraint firstAttribute="trailing" relation="greaterThanOrEqual" secondItem="seH-UD-sqS" secondAttribute="trailingMargin" id="Mav-2z-h3P"/>
                            <constraint firstItem="Gsq-TX-0Bu" firstAttribute="centerX" secondItem="8bC-Xf-vdC" secondAttribute="centerX" constant="-0.5" id="QyN-7V-jcW"/>
                            <constraint firstAttribute="trailing" relation="greaterThanOrEqual" secondItem="Uwv-eh-09o" secondAttribute="trailingMargin" id="T4C-T3-5Xh"/>
                            <constraint firstItem="x5j-Kv-39r" firstAttribute="centerY" secondItem="seH-UD-sqS" secondAttribute="centerY" id="TMK-9g-cXM"/>
                            <constraint firstAttribute="trailingMargin" secondItem="jIt-fW-nbE" secondAttribute="trailing" id="Vqt-Ed-qC4"/>
                            <constraint firstItem="Uwv-eh-09o" firstAttribute="baseline" secondItem="jIt-fW-nbE" secondAttribute="baseline" id="aNb-FB-WFU"/>
                            <constraint firstItem="Uwv-eh-09o" firstAttribute="leading" secondItem="8bC-Xf-vdC" secondAttribute="leadingMargin" constant="-3" id="alz-Qk-4ux"/>
                            <constraint firstItem="seH-UD-sqS" firstAttribute="top" secondItem="y3c-jy-aDJ" secondAttribute="bottom" constant="117" id="b6S-7s-Q4Z"/>
                            <constraint firstItem="Gsq-TX-0Bu" firstAttribute="top" secondItem="y3c-jy-aDJ" secondAttribute="bottom" constant="59" id="ibz-yK-K0o"/>
                            <constraint firstItem="x5j-Kv-39r" firstAttribute="leading" relation="greaterThanOrEqual" secondItem="8bC-Xf-vdC" secondAttribute="leading" constant="20" symbolic="YES" id="t0e-Rr-eD1"/>
                            <constraint firstItem="jIt-fW-nbE" firstAttribute="top" secondItem="y3c-jy-aDJ" secondAttribute="bottom" constant="183" id="wkO-7S-ZaT"/>
                            <constraint firstItem="wfy-db-euE" firstAttribute="top" secondItem="eyC-tA-mhv" secondAttribute="bottom" constant="396" id="ySr-ZM-OpF"/>
                        </constraints>
                    </view>
                    <connections>
                        <outlet property="loginStatus" destination="x5j-Kv-39r" id="tTW-fJ-WcY"/>
                        <outlet property="networkStatus" destination="eyC-tA-mhv" id="i6r-bW-BgU"/>
                        <outlet property="operationStatus" destination="Gsq-TX-0Bu" id="NDP-Dd-Zfb"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="dkx-z0-nzr" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="136.80000000000001" y="132.68365817091455"/>
        </scene>
    </scenes>
</document>
